"ISOLangCode" = "es";

"Open TextExpander" = "Open TextExpander";
"Enable Expansion" = "Enable Expansion";
"Disable Expansion" = "Disable Expansion";

"Create New Snippet..." = "Create New Snippet…";
"Create Snippet from Selection..." = "Create Snippet from Selection…";
"Create Snippet from Clipboard..." = "Create Snippet from Clipboard…";
"Edit Last Expanded Snippet..." = "Edit Last Expanded Snippet…";

"Search Snippets" = "Search Snippets";
"No matches found" = "No matches found";
"No matches for: %@" = "No matches for: %@";
"and %d more" = "and %d more";
"TextExpander - Create Snippet" = "TextExpander - Create Snippet";
"TextExpander - Edit Snippet" = "TextExpander - Edit Snippet";

"Quit TextExpander" = "Quit TextExpander";
"Hide TextExpander" = "Hide TextExpander";
"TextExpander Help" = "TextExpander Help";
"Purchase / Register TextExpander..." = "Purchase / Register TextExpander…";
"TextExpander Preferences..." = "TextExpander Preferences…";

"Show TextExpander Menu Bar" = "Show TextExpander Menu Bar";

// New for 3.5
"TextExpander Helper Initialization Failure" = "TextExpander Helper Initialization Failure";
"TextExpander Helper failed to initialize.\rSome functionality may not work." = "TextExpander Helper failed to initialize.\rSome functionality may not work.";

// New for 4.0
"TextExpander — %@ (%@)" = "TextExpander — %@ (%@)";

// New in 4.0.4
"Abbreviation \"%@\" conflicts with, or is a duplicate of:" = "Abreviación \"%@\" entra en conflicto con o es un duplicado de:";
"Abbreviation \"%@\" conflicts with:" = "Abreviación \"%@\" entra en conflicto con:";
"Abbreviation \"%@\" is a duplicate of:" = "Abreviación \"%@\" es un duplicado de:";
"Unknown/error with abbreviation \"%@\"." = "Error/desconocido con abreviación \"%@\".";

// New for 4.1
"TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved." = "TextExpander no puede cargar un recurso. Por favor comprueba si se ha desplazado la aplicación TextExpander.";
"Resource Not Found" = "Recurso No Encontrado";

// New for 4.1.2
"Unknown Application" = "Application inconnue";
"Secure Input enabled by %@" = "Entrada segura habilitada por %@";
"Secure Input Prevents Expansion…" = "Entrada segura deshabilita Expansión …";

// New for 4.3
"Snippet %@ - %@" = "Fragmento %@ - %@";
